"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="Yêu cầu thất bại";
"O106184_06"="Chức năng MVT không được hỗ trợ";
"O106184_07"="glTF không hỗ trợ";
"O106184_08"="Chức năng này là khả năng tính phí. Vui lòng liên hệ bộ phận kinh doanh để kích hoạt.";
"O106184_09"="URI không bình thường";
"O106184_10"="Đã bị loại bỏ, việc gọi không có tác dụng nào. since 9.6.0";
"O106184_11"="Đã bị bỏ, since 7.9.0";
"O106184_12"="Đã bị loại bỏ từ phiên bản 7.9.0, vui lòng sử dụng alpha trong MAHeatMapVectorOverlayRender";
"O106184_13"="Đã bị hủy bỏ từ phiên bản 7.7.0, vui lòng sử dụng alpha trong MAGroundOverlayRenderer";
"O106184_14"="Nhập tên thành phố hoặc phiên âm";
"O106184_15"="Quản lý tải xuống";
"O106184_16"="Danh sách thành phố";
"O106184_17"="Gói tính năng cơ bản + Thành phố";
"O106184_18"="Bản đồ Hồng Kông, Ma Cao và Đài Loan";
"O106184_19"="Tỉnh Đài Loan";
"O106184_20"="Bản đồ ngoại tuyến";
"O106184_21"="Tải xuống không được hỗ trợ";
"O106184_22"="Hủy";
"O106184_23"="Xóa";
"O106184_24"="Hủy tải xuống";
"O106184_25"="Tạm dừng tải xuống";
"O106184_26"="Cập nhật";
"O106184_27"="Tiếp tục tải xuống";
"O106184_28"="Đang chờ";
"O106184_29"="Đang tải xuống";
"O106184_30"="Tạm dừng";
"O106184_31"="Đã tải xuống";
"O106184_32"="Có cập nhật";
"O106184_33"="Không tìm thấy thành phố liên quan";
"O106184_34"="[MAMapKit] Bundle tài nguyên không hợp lệ. Vui lòng kiểm tra xem AMap.bundle đã được nhập đúng cách hay không.";
"O106184_35"="[MAMapKit]: warning: Vui lòng kiểm tra xem AMap.bundle đã được nhập vào có đúng không";
"O106184_36"="Có bộ đệm styleData tùy chỉnh, sử dụng bộ đệm";
"O106184_37"="[MAMapKit] Không thể tải kiểu tùy chỉnh trực tuyến";
"O106184_38"="[MAMapKit] Lấy kiểu tùy chỉnh trực tuyến thất bại, dữ liệu trả về là trống. Vui lòng kiểm tra styleid và key có đúng không.";
"O106184_39"="Tải styleData trực tuyến thành công";
"O106184_40"="[MAMapKit] Giải nén file zip của kiểu dáng không thành công";
"O106184_41"="[MAMapKit] Lỗi tệp kiểu";
"O106184_42"="Có bộ nhớ đệm styleExtraData tự định nghĩa, sử dụng bộ nhớ đệm";
"O106184_43"="Tải xuống styleExtraData trực tuyến thành công";
"O106184_44"="[MAMapKit] Giải nén tệp tài nguyên tự định nghĩa không thành công";
"O106184_45"="[MAMapKit] delegate được thêm vào phải triển khai MAMapViewDelegate";
"O106184_46"="[MAMapKit] Phương thức setWorldVectorMapLanguage đã bị loại bỏ, vui lòng sử dụng setStyle:";
"O106184_47"="Vị trí hiện tại";
"O106184_48"="Dịch vụ lấy bản đồ thất bại";
"O106184_49"="Cảnh báo";
"O106184_50"="Bạn đang sử dụng phiên bản thử nghiệm của bản đồ, không thể được sử dụng để triển khai. Nếu bạn muốn triển khai, liên hệ với chúng tôi để nhận gói triển khai chính thức.";
"O106184_51"="[MAMapKit] Xác thực khóa không thành công";
"O106184_52"="[MAMapKit]Tệp kiểu bản đồ tự định nghĩa hiện đang sử dụng không khớp với phiên bản hiện tại. Vui lòng truy cập trang web chính thức (lbs.amap.com) để cập nhật tệp kiểu mới.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap không thể thực hiện được vì bản đồ ở chế độ nền hoặc renderringDisabled = YES";
"O106184_55"="Đã bỏ (từ 7.9.0), vui lòng sử dụng renderringDisabled";
"O106184_56"="Đã ngừng sử dụng. Vui lòng sử dụng phương thức takeSnapshotInRect:withCompletionBlock: từ phiên bản 6.0.0";
"O106184_57"="Đã bị loại bỏ. Sử dụng API chuyển đổi tọa độ trong AMapFoundation.";
"O106184_58"="Tải bộ nhớ cache điều khiển trên đám mây";
"O106184_59"="Lấy kiểm soát trên đám mây";
"O106184_60"="Khởi tạo động thất bại";
"O106184_61"="[MAMapKit] Giải nén tệp tài nguyên res thành công";
"O106184_62"="[MAMapKit] Thất bại khi giải nén tệp tài nguyên res";
"O106184_63"="Tải tài nguyên thất bại";
"O106184_64"="Bắc";
"O106184_65"="[MAMapKit] Giải nén tệp tài nguyên style thành công";
"O106184_66"="[MAMapKit] Thất bại khi giải nén tệp tài nguyên kiểu";
"O106184_67"="[MAMapKit] Vui lòng đặt giá trị style đúng";
"O106184_68"="Tiêu đề";
"O106184_69"="Nội dung";
"O106184_70"="Key verification failed:[";
"O106184_71"="Thành phố trực thuộc trung ương";
"O106184_72"="Hong Kong";
"O106184_73"="Macao";
"O106184_74"="Hong Kong và Ma Cao";
"O106184_75"="Đang giải nén";
"O106184_76"="Bắc Kinh";
"O106184_77"="Tổng kích thước";
"O106184_78"="Đang tạm ngưng";
"O106184_79"="Tải xuống thất bại";
"O106184_80"="Đã tải xuống - có bản cập nhật";
"O106184_81"="Đã xảy ra lỗi khi tải xuống";
"O106184_82"="Kiểm tra cập nhật";
"O106184_83"="Bắc Kinh";
"O106184_84"="Không có thành phố này";
"O106184_85"="Điểm trên đường đi quá ít hoặc quá gần nhau, hiệu chỉnh đường đi thất bại";
"O106184_86"="Định vị quá thời gian";
"O106184_87"="Điều chỉnh thành công";
"O106184_88"="Lỗi hoạt động IO - IOException";
"O106184_89"="socket kết nối bất thường - SocketException";
"O106184_90"="socket kết nối thời gian chờ - SocketTimeoutException";
"O106184_91"="Tham số không hợp lệ - IllegalArgumentException";
"O106184_92"="NullPointerException";
"O106184_93"="URL không hợp lệ - MalformedURLException";
"O106184_94"="Host không xác định - UnKnowHostException";
"O106184_95"="Kết nối máy chủ thất bại - UnknownServiceException";
"O106184_96"="Lỗi phân tích giao thức - ProtocolException";
"O106184_97"="Kết nối HTTP thất bại - ConnectionException";
"O106184_98"="Lỗi không xác định";
"O106184_99"="Xác thực key không thành công";
"O106184_100"="[MAMapKit]Tệp kiểu bản đồ tự định nghĩa hiện đang sử dụng không khớp với phiên bản hiện tại. Vui lòng truy cập trang web chính thức (lbs.amap.com) để cập nhật tệp kiểu mới.";
"O106184_101"="Lỗi không thể ghi";
"O106184_102"="Giá trị tọa độ không hợp lệ";
"O106184_103"="Gaode Map không được cài đặt hoặc có phiên bản cũ trên thiết bị di động";
"O106184_104"="Tham số không hợp lệ";
"O106184_105"="Xác thực quốc tế thất bại";
"O106184_106"="GLTF không hỗ trợ";
"O106184_107"="Chức năng bản đồ địa hình là một tính năng tính phí. Vui lòng liên hệ với bộ phận kinh doanh để kích hoạt chức năng.";
"O106184_108"="lib không khớp";
"O106184_109"="lib không tải được";
"O106184_110"="Chữ ký của người dùng không đạt";
"O106184_111"="Khóa người dùng không đúng hoặc đã hết hạn";
"O106184_112"="Dịch vụ được yêu cầu không tồn tại";
"O106184_113"="Lượt truy cập đã vượt quá giới hạn truy cập hàng ngày";
"O106184_114"="Người dùng truy cập quá thường xuyên";
"O106184_115"="IP của người dùng không hợp lệ";
"O106184_116"="Tên miền của người dùng không hợp lệ";
"O106184_117"="Mã bảo mật MD5 của người dùng không được thông qua";
"O106184_118"="Key được yêu cầu không khớp với platform được liên kết";
"O106184_119"="IP đã vượt quá giới hạn truy cập";
"O106184_120"="Dịch vụ không hỗ trợ yêu cầu HTTPS";
"O106184_121"="Quyền hạn không đủ, yêu cầu dịch vụ bị từ chối";
"O106184_122"="Nhà phát triển đã xóa key, sau khi key được xóa thì không thể sử dụng được bình thường";
"O106184_123"="Lỗi phản hồi yêu cầu dịch vụ";
"O106184_124"="Dữ liệu trả về từ công cụ tìm kiếm không bình thường";
"O106184_125"="Thời gian chờ kết nối yêu cầu máy chủ";
"O106184_126"="Hết thời gian đọc kết quả dịch vụ";
"O106184_127"="Tham số yêu cầu không hợp lệ";
"O106184_128"="Thiếu tham số bắt buộc";
"O106184_129"="Giao thức yêu cầu không hợp lệ";
"O106184_130"="Lỗi không xác định khác";
"O106184_131"="Kết nối http hoặc socket thất bại - ConnectionException";
"O106184_132"="Không có lỗi tương ứng";
"O106184_133"="Đề xuất";
"O106184_134"="Ứng dụng hiện tại thiếu các quyền cần thiết.

Nhấp vào \"Cài đặt\" - \"Quyền\" - Bật các quyền được yêu cầu";
"O106184_135"="Cài đặt";
"O106184_136"="Thêm công trình tự định nghĩa";
"O106184_137"="Thay đổi màu sắc của tòa nhà";
"O106184_138"="Thay đổi chiều cao công trình";
"O106184_139"="Xóa lớp công trình";
"O106184_140"="Nhấp vào vùng nhiệt để lấy giá trị nhiệt";
"O106184_141"="Tìm kiếm";
"O106184_142"="Nhập từ khóa";
"O106184_143"="Bản đồ";
"O106184_144"="Đặt tuyến đường";
"O106184_145"="Bắt đầu";
"O106184_146"="Hiệu chỉnh đường đi";
"O106184_147"="Xóa các tuyến đường đã hoàn thành";
"O106184_148"="Tọa độ Amap";
"O106184_149"="Tọa độ GPS";
"O106184_150"="Tọa độ Baidu";
"O106184_151"="Tổng khoảng cách:";
"O106184_152"="Đang chờ:";
"O106184_153"="Bắt đầu điều chỉnh đường đi";
"O106184_154"="Dừng điều chỉnh đường đi";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Bật bản đồ cá nhân hóa";
"O106184_158"="Bản đồ chuẩn";
"O106184_159"="Bản đồ vệ tinh";
"O106184_160"="Chế độ ban đêm";
"O106184_161"="Chế độ định tuyến";
"O106184_162"="Chế độ giao thông công cộng";
"O106184_163"="Chế độ ban đêm của định tuyến";
"O106184_164"="Vui lòng nhập tên tuyến xe buýt";
"O106184_165"="Kiểm tra quyền bản đồ thế giới thất bại. Khóa hiện tại không có quyền sử dụng bản đồ thế giới. Bản đồ thế giới sẽ không hiển thị!";
"O106184_166"="Kết quả tìm kiếm";
"O106184_167"="Trang trước";
"O106184_168"="Trang tiếp theo";
"O106184_169"="Đặt thuộc tính Polygon";
"O106184_170"="Tìm kiếm theo ID";
"O106184_171"="Tìm kiếm quanh đây";
"O106184_172"="Truy vấn tên tuyến đường";
"O106184_173"="Tìm kiếm cục bộ";
"O106184_174"="Chuyển đổi sang hệ tọa độ Amap";
"O106184_175"="Chế độ hình ảnh";
"O106184_176"="Thêm hình phóng to giao lộ HD";
"O106184_177"="Thêm biển báo đường trong hình phóng to giao lộ";
"O106184_178"="Thêm hình phóng to giao lộ jj";
"O106184_179"="Xóa";
"O106184_180"="Kéo marker1";
"O106184_181"="Đặt thời gian đến";
"O106184_182"="Xác nhận";
"O106184_183"="Tỉnh";
"O106184_184"="thành phố";
"O106184_185"="Tìm kiếm theo đa giác";
"O106184_186"="Tìm kiếm";
"O106184_187"="Nhấn hoặc nhấn và giữ trên bản đồ";
"O106184_188"="Di chuyển camera";
"O106184_189"="Sự kiện chạm vào bản đồ";
"O106184_190"="thao tác vuốt";
"O106184_191"="thao tác thu phóng";
"O106184_192"="cử chỉ nghiêng";
"O106184_193"="Cử chỉ xoay";
"O106184_194"="Hình tròn thêm lỗ";
"O106184_195"="Polygon thêm lỗ";
"O106184_196"="Khởi hành";
"O106184_197"="Đặt khu vực hiển thị";
"O106184_198"="Tọa độ vĩ độ và kinh độ trên bản đồ (nhấp vào bản đồ để lấy tọa độ)";
"O106184_199"="Chuyển đổi tọa độ vĩ độ và kinh độ thành tọa độ màn hình";
"O106184_200"="Chuyển đổi tọa độ pixel trên màn hình thành tọa độ địa lý";
"O106184_201"="Định vị";
"O106184_202"="Quận/Huyện";
"O106184_203"="Theo dõi";
"O106184_204"="Xoay";
"O106184_205"="Xoay vị trí";
"O106184_206"="Theo dõi điểm trung tâm không di chuyển";
"O106184_207"="Hiển thị";
"O106184_208"="Vị trí xoay không di chuyển đến điểm trung tâm";
"O106184_209"="Vị trí logo";
"O106184_210"="trái dưới";
"O106184_211"="Trung tâm ở phần dưới";
"O106184_212"="Xoay không di chuyển đến điểm trung tâm";
"O106184_213"="Hoạt hình phát triển";
"O106184_214"="Hoạt ảnh di chuyển";
"O106184_215"="Hoạt hình hơi thở";
"O106184_216"="Mức tối thiểu mặc định 3";
"O106184_217"="Mức tối đa 19 mặc định 20 trong nhà";
"O106184_218"="Cài đặt";
"O106184_219"="Đặt lại";
"O106184_220"="Mức thu phóng hiện tại là:";
"O106184_221"="Bản đồ tùy chỉnh";
"O106184_222"="Ví dụ về khối đa diện";
"O106184_223"="tất cả thành phố";
"O106184_224"="Quản lý tải xuống";
"O106184_225"="Bắc Kinh";
"O106184_226"="Tổng kích thước";
"O106184_227"="zindex của marker";
"O106184_228"="z-index của polyline";
"O106184_229"="phía dưới bên phải";
"O106184_230"="Ngày nắng";
"O106184_231"="Ngày mưa";
"O106184_232"="Ngày có tuyết";
"O106184_233"="sương mù ô nhiễm";
"O106184_234"="Tùy chỉnh";
"O106184_235"="Thời gian trong tương lai";
"O106184_236"="Đường đi";
"O106184_237"="Nhập từ khóa tìm kiếm";
"O106184_238"="Nhập từ khóa";
"O106184_239"="Nhập thành phố";
"O106184_240"="Bắt đầu tìm kiếm";
"O106184_241"="Trang tiếp theo";
"O106184_242"="Đặt thuộc tính Polyline";
"O106184_243"="Xe buýt liên tỉnh";
"O106184_244"="Thêm";
"O106184_245"="Xóa";
"O106184_246"="trạm xăng";
"O106184_247"="Cửa hàng sửa chữa ô tô";
"O106184_248"="Nhà vệ sinh";
"O106184_249"="Ảnh chụp bản đồ";
"O106184_250"="Chụp liên tục";
"O106184_251"="Chụp hình siêu lớn";
"O106184_252"="khoảng thời gian truy vấn đầu tiên";
"O106184_253"="Thời gian khoảng cách truy vấn";
"O106184_254"="Độ lệch được chấp nhận";
"O106184_255"="Chia sẻ vị trí";
"O106184_256"="Chia sẻ lập trình đường đi";
"O106184_257"="Chia sẻ POI";
"O106184_258"="Chia sẻ định tuyến";
"O106184_259"="Đại học Thanh Hoa";
"O106184_260"="Địa chỉ...";
"O106184_261"="Tầng 1";
"O106184_262"="tầng hai";
"O106184_263"="tầng ba";
"O106184_264"="Mở TileOverlay";
"O106184_265"="Thời gian xuất phát";
"O106184_266"="Thời gian đến";
"O106184_267"="Tổng quãng đường";
"O106184_268"="zindex của polygon";
"O106184_269"="Lấy tỷ lệ";
"O106184_270"="Thước tỷ lệ";
"O106184_271"="zoom hiển thị và vị trí";
"O106184_272"="Hiển thị";
"O106184_273"="Đặt thời gian đến";
"O106184_274"="La bàn";
"O106184_275"="Lớp vị trí của tôi";
"O106184_276"="thời gian thực";
"O106184_277"="Ngày phát hành";
"O106184_278"="Dự báo";
"O106184_279"="Ngày phát hành";
"O106184_280"="Phương pháp này không còn hiệu lực. Vui lòng truy cập trang web chính thức (lbs.amap.com) để cập nhật file kiểu mới và sử dụng setCustomMapStyleOptions";
"O106184_281"="Khi tạo CameraPosition, vị trí (target) không thể là null";
"O106184_282"="Tệp kiểu bản đồ tự định nghĩa hiện đang sử dụng không khớp với phiên bản hiện tại. Vui lòng truy cập trang web chính thức (lbs.amap.com) để cập nhật tệp kiểu mới.";
"O106184_283"="Trung tâm phía phải";
"O106184_284"="Xác thực thất bại. Khóa hiện tại không có quyền sử dụng texture tự định nghĩa. Các nội dung liên quan đến texture tự định nghĩa sẽ không được hiển thị!";
"O106184_285"="Kiểm tra quyền truy cập bản đồ địa hình thất bại. Khóa hiện tại không có quyền sử dụng bản đồ địa hình. Bản đồ địa hình sẽ không được hiển thị!";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="Không tìm thấy thành phố liên quan";
"O106184_288"="Lỗi mạng";
"O106184_289"="Không có kết nối mạng";
"O106184_290"="quốc gia";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="ft";
"O106184_297"="dặm";
